{
    "darkMode": true,
    "color": ["#4dacff", "#fb7463", "#5cffac", "#fda033", "#fd4c33"],
    "backgroundColor": "rgba(255,255,255,0)",
    "axisPointer": {
        "lineStyle": { "color": "#34e4fa" },
        "crossStyle": { "color": "#34e4fa" },
        "label": { "color": "#34e4fa" }
    },
    "legend": { "textStyle": { "color": "#34e4fa" } },
    "textStyle": { "color": "#34E4FA", "fontSize": 12, "lineHeight": 20 },
    "title": {
        "textStyle": { "color": "#FFFFFF" },
        "subtextStyle": { "color": "#FFFFFF" }
    },
    "toolbox": { "iconStyle": { "borderWidth": 1, "borderColor": "#B9B8CE" } },
    "dataZoom": {
        "borderColor": "#71708A",
        "textStyle": { "color": "#B9B8CE" },
        "brushStyle": { "color": "rgba(135,163,206,0.3)" },
        "handleStyle": { "color": "#353450", "borderColor": "#C5CBE3" },
        "moveHandleStyle": { "color": "#B0B6C3", "opacity": 0.3 },
        "fillerColor": "rgba(135,163,206,0.2)",
        "emphasis": {
            "handleStyle": { "borderColor": "#91B7F2", "color": "#4D587D" },
            "moveHandleStyle": { "color": "#636D9A", "opacity": 0.7 }
        },
        "dataBackground": {
            "lineStyle": { "color": "#71708A", "width": 1 },
            "areaStyle": { "color": "#71708A" }
        },
        "selectedDataBackground": {
            "lineStyle": { "color": "#87A3CE" },
            "areaStyle": { "color": "#87A3CE" }
        }
    },
    "visualMap": {
        "color": ["#fd4c33", "#fd6c33", "#fda033"],
        "textStyle": { "color": "#34e4fa" }
    },
    "timeline": {
        "lineStyle": { "color": "#B9B8CE" },
        "label": { "color": "#B9B8CE" },
        "controlStyle": { "color": "#B9B8CE", "borderColor": "#B9B8CE" }
    },
    "calendar": {
        "itemStyle": { "color": "#100C2A" },
        "dayLabel": { "color": "#B9B8CE" },
        "monthLabel": { "color": "#B9B8CE" },
        "yearLabel": { "color": "#B9B8CE" }
    },
    "timeAxis": {
        "axisLine": { "lineStyle": { "color": "#B9B8CE" } },
        "splitLine": { "lineStyle": { "color": "#34e4fa" } },
        "splitArea": {
            "areaStyle": {
                "color": ["rgba(255,255,255,0.02)", "rgba(255,255,255,0.05)"]
            }
        },
        "minorSplitLine": { "lineStyle": { "color": "#20203B" } }
    },
    "logAxis": {
        "axisLine": { "lineStyle": { "color": "#B9B8CE" } },
        "splitLine": { "lineStyle": { "color": "#34e4fa" } },
        "splitArea": {
            "areaStyle": {
                "color": ["rgba(255,255,255,0.02)", "rgba(255,255,255,0.05)"]
            }
        },
        "minorSplitLine": { "lineStyle": { "color": "#20203B" } }
    },
    "valueAxis": {
        "axisLine": { "lineStyle": { "color": "#34e4fa" } },
        "splitLine": {
            "lineStyle": {
                "color": "#34E4FA",
                "type": "dashed",
                "opacity": 0.6
            }
        },
        "splitArea": {
            "areaStyle": {
                "color": ["rgba(255,255,255,0.02)", "rgba(255,255,255,0.05)"]
            }
        },
        "minorSplitLine": { "lineStyle": { "color": "#34e4fa" } }
    },
    "categoryAxis": {
        "axisLine": { "lineStyle": { "color": "#34e4fa" } },
        "splitLine": { "lineStyle": { "color": "#34e4fa" }, "show": false },
        "splitArea": {
            "areaStyle": {
                "color": ["rgba(255,255,255,0.02)", "rgba(255,255,255,0.05)"]
            }
        },
        "minorSplitLine": { "lineStyle": { "color": "#34e4fa" } }
    },
    "line": {
        "symbol": "emptyCircle",
        "symbolSize": 4,
        "lineStyle": {
            "width": 1
        }
    },
    "graph": {
        "color": ["#4dacff", "#fb7463", "#5cffac", "#fda033", "#fd4c33"]
    },
    "gauge": {
        "title": { "color": "#B9B8CE" },
        "axisLine": { "lineStyle": { "color": [[1, "rgba(207,212,219,0.2)"]] } },
        "axisLabel": { "color": "#B9B8CE" },
        "detail": { "color": "#EEF1FA" }
    },
    "candlestick": {
        "itemStyle": {
            "color": "#f64e56",
            "color0": "#54ea92",
            "borderColor": "#f64e56",
            "borderColor0": "#54ea92"
        }
    },
    "series": []
}
